<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>PDApamaImpalerCustom.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>the button doesnt budge...</Source>
      <Dest>ボタンが動かない……</Dest>
    </String>
    <String List="0">
      <Source>It Appears the spike didnt pierce anything important. it will hopefully retract in a few seconds.</Source>
      <Dest>どうやらスパイクは何も突き刺さなかったようです。おそらく数秒以内に引っ込むでしょう。</Dest>
    </String>
    <String List="0">
      <Source>You struggled to escape but unable to break free.</Source>
      <Dest>あなたは逃げようともがきましたが、逃れることはできませんでした。</Dest>
    </String>
  </Content>
</SSTXMLRessources>